## zstd-jni-java 1.5.2-5%2Bds

=== debian/control ===
Source: zstd-jni-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Olek Wojnar <olek@debian.org>,
Build-Depends: debhelper-compat (= 13),
               cmake,
               default-jdk,
               javahelper,
               libzstd-dev,
               maven-debian-helper,
               maven-repo-helper,
               pkg-config,
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://github.com/luben/zstd-jni
Vcs-Browser: https://salsa.debian.org/java-team/zstd-jni-java
Vcs-Git: https://salsa.debian.org/java-team/zstd-jni-java.git

Package: libzstd-jni-java
Architecture: all
Multi-Arch: foreign
Depends: libzstd-jni1, ${maven:CompileDepends}, ${misc:Depends}
Description: JNI bindings for Zstd (Java files)
 Native library that provides a fast and high-compression lossless algorithm
 for Android, Java, and all JVM languages. It features static
 compress/decompress methods, implementation of InputStream and OutputStream
 for transparent compression of data streams fully compatible with the "zstd"
 program, and minimal performance overhead.
 .
 This package contains the required Java files.

Package: libzstd-jni1
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: JNI bindings for Zstd (Architecture-specific files)
 Native library that provides a fast and high-compression lossless algorithm
 for Android, Java, and all JVM languages. It features static
 compress/decompress methods, implementation of InputStream and OutputStream
 for transparent compression of data streams fully compatible with the "zstd"
 program, and minimal performance overhead.
 .
 This package contains the required architecture-specific files.
