## zstd-jni-java 1.5.2-5+ds

=== debian/changelog ===
zstd-jni-java (1.5.2-5+ds-7) unstable; urgency=medium

  * Team upload.
  * No change rebuild for reproduce.d.n

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 04 May 2025 21:06:25 +0200

zstd-jni-java (1.5.2-5+ds-6) unstable; urgency=medium

  * Correctly version POM

 -- Olek Wojnar <olek@debian.org>  Sat, 22 Mar 2025 01:05:37 -0400

zstd-jni-java (1.5.2-5+ds-5) unstable; urgency=medium

  * Future-proof POM versioning

 -- Olek Wojnar <olek@debian.org>  Fri, 21 Mar 2025 20:49:15 -0400

zstd-jni-java (1.5.2-5+ds-4) unstable; urgency=medium

  * Update Debian Bazel team info
  * Add note in d/README.source clarifying version constraint
    - Bazel packages require version 1.5.2-5 or lower
    - Uploading newer versions may break Bazel packages
  * Update standards to 4.7.2 (no changes)
  * Refresh packaging
  * Remove unused lintian override

 -- Olek Wojnar <olek@debian.org>  Fri, 21 Mar 2025 20:15:10 -0400

zstd-jni-java (1.5.2-5+ds-3) unstable; urgency=medium

  * Team upload.
  * Depend on maven-resources-plugin 3.3.0 and maven-compiler-plugin 3.10.1.
    Fixes FTBFS when building zstd-jni-java for binary-arch only.
    Thanks to Andreas Beckmann for the report. (Closes: #1034059)

 -- Markus Koschany <apo@debian.org>  Sat, 08 Apr 2023 22:46:57 +0200

zstd-jni-java (1.5.2-5+ds-2) unstable; urgency=high

  * Prevent duplicate Java files install into arch-dependent package

 -- Olek Wojnar <olek@debian.org>  Sat, 12 Nov 2022 15:54:22 -0500

zstd-jni-java (1.5.2-5+ds-1) unstable; urgency=medium

  * Initial release (Closes: #1021949)

 -- Olek Wojnar <olek@debian.org>  Thu, 20 Oct 2022 14:30:09 -0400
