=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
                libzstd-dev,
                maven-debian-helper,
                maven-repo-helper,
-               pkg-config,
-Standards-Version: 4.6.1
+               pkgconf,
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/luben/zstd-jni
 Vcs-Browser: https://salsa.debian.org/java-team/zstd-jni-java
