=== debian/tests/control ===
Tests: ZstdTest
Depends: @, default-jdk, junit4
Restrictions: rw-build-tree
