## zstd-jni-java 1.5.4-2+ds

=== debian/changelog ===
zstd-jni-java (1.5.4-2+ds-3~exp4) experimental; urgency=medium

  * Correctly version POM

 -- Olek Wojnar <olek@debian.org>  Sat, 22 Mar 2025 00:58:04 -0400

zstd-jni-java (1.5.4-2+ds-3~exp3) experimental; urgency=medium

  * Use Debian version for POM future-proofing

 -- Olek Wojnar <olek@debian.org>  Fri, 21 Mar 2025 21:40:01 -0400

zstd-jni-java (1.5.4-2+ds-3~exp2) experimental; urgency=medium

  * Future-proof POM versioning

 -- Olek Wojnar <olek@debian.org>  Fri, 21 Mar 2025 21:02:11 -0400

zstd-jni-java (1.5.4-2+ds-3~exp1) experimental; urgency=medium

  [ Olek Wojnar ]
  * Update Debian Bazel team info
  * Update symbols
  * Remove unused lintian override
  * Update standards to 4.7.2 (no changes)
  * Refresh packaging
  * Add lintian override for false positive:
    symbols-file-contains-debian-revision
  * Add note in d/README.source clarifying version constraint
    - Bazel packages require version 1.5.2-5 or lower
    - Uploading newer versions may break Bazel packages

  [ Markus Koschany ]
  * Depend on maven-resources-plugin 3.3.0 and maven-compiler-plugin 3.10.1.
    Fixes FTBFS when building zstd-jni-java for binary-arch only.
    Thanks to Andreas Beckmann for the report. (Closes: #1034059)

  [ sun min ]
  * New upstream version 1.5.4-2+ds

 -- Olek Wojnar <olek@debian.org>  Fri, 21 Mar 2025 16:31:29 -0400
